HttpMessage::reverse
HttpMessage::setBody
The HttpMessage class
PHP Manual

# HttpMessage::send

(PECL pecl_http:0.10.0-1.5.5)

HttpMessage::send — Send message

### Description

public bool HttpMessage::send ( void )

Send the Message according to its type as Response or Request.

This provides limited functionality compared to HttpRequest and HttpResponse.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

HttpMessage::reverse
HttpMessage::setBody
The HttpMessage class
PHP Manual